#### Wie erstelle ich eine Anlage?

Melden Sie sich bei der iSolarCloud App an, klicken Sie in der oberen rechten Ecke auf ![](http://base.isolarcloud.com:8181/uploads/faq/images/m_70db6abdfd8f72933a2f22e79c4b0b75_r.png), wählen Sie den Anlagen- und den Wechselrichter-Typ entsprechend Ihren Anforderungen aus und scannen Sie den QR-Code der Kommunikationsgeräte oder des Wechselrichters, um die entsprechenden Geräte hinzuzufügen. Der QR-Code des Wechselrichter befindet sich bei neueren Geräten in der Nähe des Typenschildes. Klicken Sie auf „Weiter“ und folgen Sie den Anweisungen in der Benutzeroberfläche, um die Anlageninformationen einzugeben.

#### Wie kann ich die Anlage zur gemeinsamen Nutzung freigeben?

Über die iSolarCloud Website: Melden Sie sich bei der iSolarCloud Website an und rufen Sie die Anlagenlisten-Benutzeroberfläche auf. Klicken Sie auf ![](http://base.isolarcloud.com:8181/uploads/faq/images/m_bd4f9a8ae76c2babc8c3198e0d46157d_r.png), um die Benutzeroberfläche für die Freigabe aufzurufen. Klicken Sie oben rechts auf „Add Sharing“ (Freigabe hinzufügen), geben Sie die E-Mail-Adresse der Person ein und wählen Sie die entsprechenden Berechtigungen aus.

iSolarCloud-App: Melden Sie sich bei der iSolarCloud App an, wählen Sie die Anlage aus, die Sie freigeben möchten, klicken Sie auf ![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png) rechts von der Anlage und dann auf „Teilen“, um die entsprechende Schnittstelle aufzurufen. Klicken Sie auf „Add Sharing“ (Freigabe hinzufügen), geben Sie die E-Mail-Adresse der Person ein, die Zugriff haben soll, und wählen Sie die entsprechenden Berechtigungen aus.

#### Wie lösche ich eine Anlage?

Über die iSolarCloud Website oder App ist das Löschen von Anlagen, deren Anlagentyp „Utility“ lautet, nicht möglich.

Über die iSolarCloud Website: Melden Sie sich bei der iSolarCloud Website an und rufen Sie die Anlagenlisten-Benutzeroberfläche auf. Klicken Sie auf ![](http://base.isolarcloud.com:8181/uploads/faq/images/m_730f225cd7f6a1d69691ab05dc9f1174_r.png), um Anlagen zu löschen.

iSolarCloud-App: Melden Sie sich bei der iSolarCloud App an und wählen Sie die zu löschenden Anlagen aus. Klicken Sie auf der rechten Seite der Anlage auf ![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png), um die entsprechende Anlage zu löschen.

#### Wie kann der Zugriffscode des Anlagendienstleisters geändert werden?

Über die iSolarCloud Website: Melden Sie sich bei der iSolarCloud Website an und rufen Sie die Anlagenlisten-Benutzeroberfläche auf. Klicken Sie auf die Anlage, deren Dienstleister-Code geändert werden muss. Klicken Sie im Menü auf der linken Seite auf „Plant Configuration –> Plant“ (Anlagenkonfiguration –> Anlage) und zeigen Sie unten in der Dropdown-Liste den „Distributor/Installer Organization Code“ (Code für Vertriebsmitarbeiter/Installateur) an. Klicken Sie auf ![](http://base.isolarcloud.com:8181/uploads/faq/images/m_d0b7090ee2151220bc7aee543afbf256_r.png), um den Code z.B. für den Zugriff durch einen anderen Installateur zu ändern und klicken Sie dann auf „Bestätigen“.

iSolarCloud-App: Melden Sie sich bei der iSolarCloud App an und rufen Sie die Anlagenlisten-Benutzeroberfläche auf. Klicken Sie auf die Anlage, deren Dienstleister-Code geändert werden muss, um die einzelnen Anlageninformationsschnittstellen aufzurufen. Klicken Sie in der oberen rechten Ecke auf ![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png), um die Benutzeroberfläche für die Anlagenkonfiguration aufzurufen. Klicken Sie auf „Plant“ (Anlage) und zeigen Sie unten auf der Seite „Distributor/Installer Organization Code“ (Code für Vertriebsmitarbeiter/Installateur) an, um den Code zu ändern und die Änderung zu speichern.

#### Wie kann der übergeordnete Code des Vertriebsmitarbeiters/Installateurs geändert werden?

Über die iSolarCloud Website: Melden Sie sich auf der iSolarCloud Website an. Klicken Sie im Menü auf „Me“ (Ich), um die Benutzeroberfläche für Kontoinformationen aufzurufen und Informationen zur übergeordneten Organisation anzuzeigen. Klicken Sie auf ![](http://base.isolarcloud.com:8181/uploads/faq/images/m_d3377137a85c29d11a004ddb232e7e47_r.png), um den „Upper Level Distributor/Installer Organization Code“ (Code für Zugang des Vertriebsmitarbeiters/Installateurs) zu ändern.

iSolarCloud-App: Melden Sie sich bei der iSolarCloud App an, wählen Sie „More -> Profile“ (Mehr -> Profil), um die entsprechende Schnittstelle zu öffnen. Klicken Sie in der unteren rechten Ecke der Benutzeroberfläche auf ![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_544ca59596c20a5a50da0f16319e3405_r.png), um den „Upper Level Distributor/Installer Organization Code“ (Code für Zugang des Vertriebsmitarbeiters/Installateurs) zu ändern und die Änderung zu speichern.