#### Wie kann das Benutzerhandbuch angezeigt werden?

Über die iSolarCloud Website: Gehen Sie mit Ihrem Computer zur Website https://www.isolarcloud.com. Unten auf der Anmeldeseite können Sie das Benutzerhandbuch anzeigen. Alternativ können Sie Ihren Benutzernamen und Ihr Passwort eingeben, um sich beim System anzumelden. Klicken Sie dann im Menü auf der linken Seite auf „Help->User Manual“ (Hilfe -> Benutzerhandbuch), um das Dokument anzuzeigen.

Über die iSolarCloud App: Klicken Sie oben rechts auf der Anmeldeseite auf „![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png)“, um das Benutzerhandbuch anzuzeigen.

#### Keine E-Mail erhalten (z. B. bei Kontoregistrierung, Anlagenerstellung, gemeinsamer Nutzung Verifizierung usw.)

1. Bitte überprüfen Sie, ob die von Ihnen eingegebene E-Mail-Adresse korrekt ist oder ob Sie das richtige E-Mail-Konto geprüft haben. 
2. Bitte überprüfen Sie Spam- und gelöschte Ordner oder andere Ordner in Ihrem E-Mail-Posteingang. 
3. Wenn Sie sich von iSolarCloud abgemeldet, iSolarCloud in die schwarze Liste eingetragen oder als Spam markiert haben, können Sie keine iSolarCloud-E-Mails erhalten. Wenn Sie dies getan haben, müssen Sie die iSolarCloud-E-Mail-Adresse in die Positivliste eintragen, um unsere E-Mails normal zu empfangen. 
4. Wenn der E-Mail-Posteingang des Empfängers voll ist, verwenden Sie eine andere E-Mail-Adresse oder versuchen Sie es erneut, nachdem der Speicherplatz freigegeben oder die Kapazität des Posteingangs erhöht wurde.
5. Überprüfen Sie, ob die E-Mail-Adresse des Empfängers existiert oder blockiert wurde. Wenn sie nicht existiert oder blockiert wurde, verwenden Sie bitte eine andere E-Mail-Adresse. 
6. Das E-Mail-System des Empfängers ist möglicherweise ausgelastet oder leidet vorübergehend unter Fehlern. Versuchen Sie es später erneut oder verwenden Sie eine andere E-Mail-Adresse. 
7. Die System-E-Mail-Adresse wurde möglicherweise vom E-Mail-System des Empfängers auf eine schwarze Liste gesetzt. Bitte verwenden Sie eine andere E-Mail-Adresse oder wenden Sie sich an den Sungrow-Kundenservice. 
8. Möglicherweise führen Sie zu viele Aktivitäten durch. Bitte versuchen Sie es später wieder. 
9. Wenn Sie unsere E-Mails immer noch nicht erhalten können, senden Sie bitte eine E-Mail an feedback@sungrowpower.com und geben Sie die E-Mail-Adresse an, die Sie für den Erhalt unserer E-Mails verwenden möchten. Wir werden dies von unserer Seite aus überprüfen. 
10. Wenn Sie häufig E-Mail-Probleme haben, empfehlen wir Ihnen, system@isolarcloud.com zu Ihrer Positivliste hinzuzufügen und es erneut zu versuchen. Mithilfe von Online-Suchen können Sie herausfinden, wie Sie Ihrer Positivliste eine E-Mail-Adresse hinzufügen können.

#### Wie kann ich iSolarCloud zur Liste zugelassener E-Mail-Adressen hinzufügen?

Um sicherzustellen, dass die E-Mail mit dem Überprüfungscode reibungslos und schnell an Ihre E-Mail-Adresse gesendet werden kann, empfehlen wir dringend, die E-Mail-Adresse „system@isolarcloud.com“ von iSolarCloud zu Ihren E-Mail-Kontakten oder Ihrer Liste zugelassener Adressen hinzuzufügen. Im Folgenden finden Sie einige allgemeine Informationen zur E-Mail-Konfiguration.

##### Einrichtung einer Liste zugelassener E-Mail-Adressen in Outlook

Melden Sie sich bei Outlook an, klicken Sie auf „Einstellungen -> Mail -> Junk-E-Mail -> Sichere Absender und Domains“, um die entsprechende Schnittstelle aufzurufen, geben Sie „system@isolarcloud.com“ ein, um die Adresse als sicheren Absender hinzuzufügen und klicken Sie dann auf „Speichern“.

##### Einrichtung einer Liste zugelassener E-Mail-Adressen in Gmail

1. Melden Sie sich bei Gmail an. Klicken Sie auf „Einstellungen“, um die Einstellungsseite aufzurufen.

2. Klicken Sie auf „Filter und Adressenmaske“, um einen neuen Filter zu erstellen.

3. Geben Sie „system@isolarcloud.com“ in das Feld „Von“ ein und erstellen Sie den Filter.

4. Aktivieren Sie die Option „Nicht an Spam senden“ und erstellen Sie einen Filter.

##### Einrichtung einer Liste zugelassener E-Mail-Adressen in QQ-E-Mail

1. Melden Sie sich bei Ihrer QQ-Mailbox an. Klicken Sie auf „Einstellungen -> Spam“, um die entsprechende Schnittstelle aufzurufen.

2. Klicken Sie dann auf „E-Mail-Whitelist festlegen“, geben Sie die E-Mail-Adresse „system@isolarcloud.com“ von iSolarCloud ein und klicken Sie auf „Zur Whitelist hinzufügen“ oder auf „Domain-Whitelist festlegen“. Geben Sie „system@isolarcloud.com“ ein und klicken Sie auf „Zur Domain-Whitelist hinzufügen“.

##### Einrichtung einer Whitelist in @163.com

1. Melden Sie sich bei Ihrer Mailbox an. Klicken Sie auf „Einstellungen -> Allgemeine Einstellungen“, um die entsprechende Anzeige aufzurufen.

2. Klicken Sie unten auf der Seite auf „Anti-Spam/Blacklist und Whitelist -> Whitelist hinzufügen“. Geben Sie „system@isolarcloud.com“, die Absender-E-Mail-Adresse von iSolarCloud, ein und klicken Sie auf „OK“.

##### Einrichtung einer Whitelist in @126.com

Melden Sie sich bei Ihrer Mailbox an. Klicken Sie auf „Einstellungen -> Anti-Spam -> Whitelist hinzufügen“. Geben Sie „system@isolarcloud.com“, die Absender-E-Mail-Adresse von iSolarCloud, ein und klicken Sie auf „OK“.

##### Wenn Ihr E-Mail-Anbieter oben nicht aufgeführt ist, erhalten Sie im Hilfecenter Ihres E-Mail-Anbieters weitere Informationen dazu, wie Sie eine Liste zugelassener E-Mail-Adressen einrichten können.